local S = minetest.get_translator("the_end_crafting_guides")

text = S([[Saws can be crafted in the inventory using iron and cobble.
They are used to saw logs into boards and boards into sticks. If a particularly barren wasteland does not yield any trees, ironwood can be used aswell.
Traditionally, saw workers lose fingers during their career, so be careful.
]])

in_game_guide.register_page("the_end_crafting_guides:saw",
	{
		title = S("Saw"),
		text = text,

	})
